package com.ease.gsms.server.model;

public class DeviceInfo {

    Device device;

    Sim[] sims;

    public DeviceInfo() {
    }

    public DeviceInfo(Device device, Sim[] sims) {
        this.device = device;
        this.sims = sims;
    }

    public Device getDevice() {
        return device;
    }

    public void setDevice(Device device) {
        this.device = device;
    }

    public Sim[] getSims() {
        return sims;
    }

    public void setSims(Sim[] sims) {
        this.sims = sims;
    }
}
